--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764569401.84905'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1764569281.92424'
    into_interval: Z
    time: '1764569401.84896'
  minmax: 
    max: '1764569281.92424'
    min: '1764566224.08049'
    mtime: '1764569401'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764569281.92424'
    path: 02STAMP
    type: new
  - 
    epoch: '1764566521.62664'
    path: ''
    type: new
  - 
    epoch: '1764566236.33656'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1764566235.12619'
    path: 06perms.txt
    type: new
  - 
    epoch: '1764566229.23469'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764566229.23335'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764566229.18032'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1764566225.77043'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764566224.08049'
    path: 02packages.details.txt
    type: new
